uuid:
  -
    value: 821b67f3-63c2-41ce-89de-e02884ee59a0
langcode:
  -
    value: en
type:
  -
    target_id: frontpage
    target_type: node_type
    target_uuid: 6e1252ad-defb-409c-8b11-faa2979c74c8
revision_timestamp:
  -
    value: '2019-07-26T12:46:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: ddacfada-7dd5-4ffd-911d-2f63f2c4af78
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 3f5e4e26-fda1-429e-8925-68fa791e20dd
title:
  -
    value: Home
created:
  -
    value: '2019-05-24T15:06:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-07-26T12:46:52+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
path:
  -
    alias: null
    pid: null
    langcode: en
synonyms: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_a_database:
  -
    value: "<p>Plus de 9000 fiches de matériaux extra-ordinaires, plus de 5000 industriels référencés ! Faire des recherches : cette matériOthèque virtuelle rassemble toutes les références sélectionnées avec soin par l’équipe matériO (y figurent les contacts directs des fournisseurs). L’outil en ligne, ergonomique, facilite une recherche intuitive, simple&nbsp;et ludique, pour des résultats riches et surprenants. Un outil indispensable! Showroom et base de données en ligne sont mis à jour quotidiennement et se nourrissent en permanence des dernières innovations mondiales.</p>\r\n"
    format: wysiwyg
    processed: "<p>Plus de 9000 fiches de matériaux extra-ordinaires, plus de 5000 industriels référencés ! Faire des recherches : cette matériOthèque virtuelle rassemble toutes les références sélectionnées avec soin par l’équipe matériO (y figurent les contacts directs des fournisseurs). L’outil en ligne, ergonomique, facilite une recherche intuitive, simple\_et ludique, pour des résultats riches et surprenants. Un outil indispensable! Showroom et base de données en ligne sont mis à jour quotidiennement et se nourrissent en permanence des dernières innovations mondiales.</p>\n"
field_blabla:
  -
    value: "<p>Les \"à coté\" de notre service &nbsp;de selection. Des projets réalisés avec des matières singulières, les avancées de la R&amp;D dans ce domaine, nos coups de coeur et nos coups de gueule, des reportages, de&nbsp;petites videos, nos actualités, différentes ressources interessantes, et plus si affinité...</p>\r\n"
    format: wysiwyg
    processed: "<p>Les \"à coté\" de notre service \_de selection. Des projets réalisés avec des matières singulières, les avancées de la R&amp;D dans ce domaine, nos coups de coeur et nos coups de gueule, des reportages, de\_petites videos, nos actualités, différentes ressources interessantes, et plus si affinité...</p>\n"
field_pricing:
  -
    value: "<p>Si c'est gratuit c'est toi le produit</p>\r\n\r\n<p>Afin de préserver sa totale indépendance vis à vis des milliers d'industriels sélectionnés par matériO, notre equipe n'est financée QUE par un simple principe d'adhésion de ses utilisateurs. Afin que cette base de données garde sa totale liberté de selection et de ton, afin de rester riche de milliers de matières de tous secteur, pour une inspiration sans cesse renouvelée, adhérez!</p>\r\n"
    format: wysiwyg
    processed: "<p>Si c'est gratuit c'est toi le produit</p>\n<p>Afin de préserver sa totale indépendance vis à vis des milliers d'industriels sélectionnés par matériO, notre equipe n'est financée QUE par un simple principe d'adhésion de ses utilisateurs. Afin que cette base de données garde sa totale liberté de selection et de ton, afin de rester riche de milliers de matières de tous secteur, pour une inspiration sans cesse renouvelée, adhérez!</p>\n"
field_showrooms:
  -
    value: "<p>Venez voir et toucher plusieurs milliers d’échantillons de produits, de matériaux et de technologies singuliers, classés par grandes familles. Un lieu effervescent où les créateurs viennent manipuler et s’inspirer... Une véritable caverne d'Ali Baba pour designers !</p>\r\n"
    format: wysiwyg
    processed: "<p>Venez voir et toucher plusieurs milliers d’échantillons de produits, de matériaux et de technologies singuliers, classés par grandes familles. Un lieu effervescent où les créateurs viennent manipuler et s’inspirer... Une véritable caverne d'Ali Baba pour designers !</p>\n"
field_what_is_materio:
  -
    value: "<p>Service de veille mondiale sur les innovation matières de tous ordres, en toute indépendance… Parce que l’inspiration, la créativité, l'innovation se nourrissent en permanence de curiosité, de découvertes, d’associations improbables. Les milliers de matériaux et technologies sélectionnés se retrouvent sur notre base de données (lien) et dans nos showrooms (lien). Pour pouvoir y accéder, c’est ici (lien).</p>\r\n"
    format: wysiwyg
    processed: "<p>Service de veille mondiale sur les innovation matières de tous ordres, en toute indépendance… Parce que l’inspiration, la créativité, l'innovation se nourrissent en permanence de curiosité, de découvertes, d’associations improbables. Les milliers de matériaux et technologies sélectionnés se retrouvent sur notre base de données (lien) et dans nos showrooms (lien). Pour pouvoir y accéder, c’est ici (lien).</p>\n"
